:root{
    --primary-color: #FFD538;
    --secondary-color: #3D3000;
    --primary-light-color: #ffeb9e;
    --stroke-color: #9E7D00;
    --heading-color: #D1A500;
    --text-primary: #333333;
    --text-secondary: #777777;
    --text-white:#ffffff;
    --primary-light-color: #FFEB9E;

}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img{
    width: 100%;
}
.width-50
{
    width: 50px;
} 
body{
    font-family: 'Newsreader', serif;
    line-height: 1.4;
    font-size: 18px;
    color: var(--text-primary);
}

h1{ font-size: 32px; }
h2{ font-size: 30px; }
h3{ font-size: 28px; }
h4{ font-size: 24px; }
h5{ font-size: 22px; }
h6{ font-size: 20px; }



h1,h2,h3,h4,h5,h6 {
    font-weight: 500;
    color: var(--heading-color);
}



a{
    text-decoration: none;
    color: inherit;
}
ul{
    list-style: none;
}

a:hover{
    cursor: pointer;
    color: var(--heading-color);
    transition: all .3s;
}
textarea{
    resize: none;
}
.text-bold{
    font-weight: bold;
}
.text-semi-bold{
    font-weight: 500;
}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}

.justify-content{
    text-align: justify;
}
.text-16
{
    font-size: 16px;
}
.box-shadow{
    box-shadow: 0px 4px 41px rgba(0, 0, 0, 0.08);    
}

.d-none{
    display: none;
}
.d-block{
    display: block;
}
.d-inline-block{
    display: inline-block;
}



/********* PADDINGS **************/

.pl-0{ padding-left: 0; }
.pl-1{ padding-left: 0.5rem; }
.pl-2{ padding-left: 1rem; }
.pl-3{ padding-left: 1.5rem; }
.pl-4{ padding-left: 2rem; }
.pl-5{ padding-left: 3rem; }

.pr-0{ padding-right: 0; }
.pr-1{ padding-right: 0.5rem; }
.pr-2{ padding-right: 1rem; }
.pr-3{ padding-right: 1.5rem; }
.pr-4{ padding-right: 2rem; }
.pr-5{ padding-right: 3rem; }

.pt-0{ padding-top: 0; }
.pt-1{ padding-top: 0.5rem; }
.pt-2{ padding-top: 1rem; }
.pt-3{ padding-top: 1.5rem; }
.pt-4{ padding-top: 2rem; }
.pt-5{ padding-top: 3rem; }
.pt-6{ padding-top: 5rem; }
.pt-7{ padding-top: 7rem; }

.pb-0{ padding-bottom: 0; }
.pb-1{ padding-bottom: 0.5rem; }
.pb-2{ padding-bottom: 1rem; }
.pb-3{ padding-bottom: 1.5rem; }
.pb-4{ padding-bottom: 2rem; }
.pb-5{ padding-bottom: 3rem; }

.p-0{ padding: 0; }

.py-1{ padding: .5rem 0; }
.py-2{ padding: 1rem 0; }
.py-3{ padding: 1.5rem 0; }
.py-4{ padding: 2rem 0; }
.py-5{ padding: 3rem 0; }
.py-6{padding: 5rem 0;}
.py-7{padding: 7rem 0;}

.px-1{ padding: 0 .5rem; }
.px-2{ padding: 0 1rem; }
.px-3{ padding: 0 1.5rem; }
.px-4{ padding: 0 2rem; }
.px-5{ padding: 0 3rem; }

.p-1{ padding: .5rem; }
.p-2{ padding: 1rem; }
.p-3{ padding: 1.5rem; }
.p-4{ padding: 2rem; }
.p-5{ padding: 3rem; }


/********* END PADDINGS **************/


/********* MARGINS **************/
.mt-0{ margin-top: 0; }
.mt-1{ margin-top: 0.5rem; }
.mt-2{ margin-top: 1rem; }
.mt-3{ margin-top: 1.5rem; }
.mt-4{ margin-top: 2rem; }
.mt-5{ margin-top: 3rem; }
.mt-6{ margin-bottom: 7rem; }

.mb-0{ margin-bottom: 0; }
.mb-1{ margin-bottom: 0.5rem; }
.mb-2{ margin-bottom: 1rem; }
.mb-3{ margin-bottom: 1.5rem; }
.mb-4{ margin-bottom: 2rem; }
.mb-5{ margin-bottom: 3rem; }
.mb-6{ margin-bottom: 7rem; }

.ml-0{ margin-left: 0; }
.ml-1{ margin-left: 0.5rem; }
.ml-2{ margin-left: 1rem; }
.ml-3{ margin-left: 1.5rem; }
.ml-4{ margin-left: 2rem; }
.ml-5{ margin-left: 3rem; }

.mr-0{ margin-right: 0; }
.mr-1{ margin-right: 0.5rem; }
.mr-2{ margin-right: 1rem; }
.mr-3{ margin-right: 1.5rem; }
.mr-4{ margin-right: 2rem; }
.mr-5{ margin-right: 3rem; }

.m-0{ margin: 0; }

.my-1{ margin: 1.5rem 0; }
.my-2{ margin: 2rem 0; }
.my-3{ margin: 3rem 0; }
/*my-4 use karna h section heading or section content k margin k liye*/
.my-4{ margin: 4rem 0; }
.my-5{ margin: 5rem 0; }
/*my-6 use karna h prev section end or next section heading k bich k margin k liye*/
.my-6{ margin: 7rem 0; }


.mx-1{ margin: 0 .5rem; }
.mx-2{ margin: 0 1rem; }
.mx-3{ margin: 0 1.5rem; }
.mx-4{ margin: 0 2rem; }


.m-1{ margin: 1.5rem; }
.m-2{ margin: 2rem; }
.m-3{ margin: 3rem; }

/********* END MARGINS **************/



/********* COLORS **************/
.text-primary {
    color: var(--text-primary);
}
.text-secondary {
    color: var(--text-secondary);
}
.text-white{
    color: var(--text-white);
}
.text-heading {
    color: var(--heading-color);
}
.primary-color {
    color: var(--primary-color);
}
.primary-light-color
{
    color: var(--primary-light-color);
}
.secondary-color {
    color: var(--secondary-color);
}
.primary-light-color {
    color: var(--primary-light-color);
}
.stroke-color {
    color: var(--stroke-color);
}

/********* END COLORS **************/


/*********  BACKGROUNDS **************/
.bg-primary{
    background: var(--primary-color);
    color: var(--text-primary);
}
.bg-primary-light{
    background: var(--primary-light-color);
    color: var(--text-primary);
}
.bg-light{
    background: #fff;
    color: var(--text-primary);
}
.bg-dark{
    background: var(--secondary-color);
    color: #fff;
}
/********* END BACKGROUNDS **************/



/********* CONTAINERS **************/
.container-fluid {
    width: 100%;
    /* padding: 0 7.5rem; */
    padding-left: 7.5rem;
    padding-right: 7.5rem;
}
.container{
    max-width: 1109px;
    margin: 0 auto;
    overflow: auto;
}

/********* END CONTAINERS **************/



/********* BUTTONS **************/
.btn{
    display: inline-block;
    padding: .5rem 2.5rem;
    border: 1px solid var(--primary-color); 
}
.btn-primary {
    background: var(--primary-color);
    color: var(--text-primary);
}
.btn-secondary {
    color: var(--text-primary);
    background: #fff;
}
.btn-full-width{
    text-align: center;
    width: 100%;
}
.btn-secondary:hover{
    cursor: pointer;
    background: var(--primary-color);
    transition: all .3s;
    color: var(--text-primary);
}
.btn-primary:hover{
    cursor: pointer;
    background: #fff;
    transition: all .3s;
}
/********* END BUTTONS **************/

/********* FLEX **************/
.d-flex {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap
}
.flex-column{
    flex-direction: column;
}
.flex-row{
    flex-direction: row;
}

.justify-content-center{
    justify-content: center;
}
.justify-content-end{
    justify-content: flex-end;
}
.justify-content-start{
    justify-content: flex-start;
}
.justify-content-space-around{
    justify-content: space-around;
}
.justify-content-space-between{
    justify-content: space-between
}

.align-items-center{
    align-items: center
}
.align-items-start{
    align-items: flex-start;
}
.align-items-end{
    align-items: flex-end;   
}
.align-items-stretch{
    align-items: stretch; 
}

.align-self-start{
    align-self:flex-start;
}
.align-self-end {
    align-self:flex-end;
}
.align-self-center {
    align-self: center;
}
/************ END FLEX *************/

/************ COLUMNS *************/
.col-1{
    display: inline-block;
    width: 8.33%;
}
.col-2{
    display: inline-block;
    width: 16.66%;
}
.col-3{
    display: inline-block;
    width: 25%;
}
.col-4{
    display: inline-block;
    width: 33.33%;
}
.col-6{
    display: inline-block;
    width: 50%;
}
.col-8{
    display: inline-block;
    width: 66.67%;
}
.col-9{
    display: inline-block;
    width: 75%;
}
.col-10{
    display: inline-block;
    width: 83.33%;
}
.col-11{
    display: inline-block;
    width: 91.66%;
}
.col-12{
    display: inline-block;
    width: 100%;
}
/************ END COLUMNS *************/



/************ CARD *************/
.card h5{
    color: var(--text-primary);
    /* font-weight: bold; */
}
/************ END CARD *************/

.border-bottom{
    border-bottom: 1px solid #EFEFEF;
}

/************ Page Loader *************/
#pageloader {
    /* background-color: rgba(255, 255, 255, 0.9); */
    background-color: #fff;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.loader-item {
    margin: auto;
    /* padding: 10px; */
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    height: 70px;
    width: 70px;
    background: url(../images/logo/logo3.png) 50% 50% no-repeat;
}
.loader-item img {
    /* padding: px; */
    color: #fff;
    width: 70px;
    height: 70px;
}
.circle-primary{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    height: 150px;
    width: 150px;
    background-color: #FFD538;
    /* border: 3px solid var(--primary-color); */
    border-radius: 50%;
}
.circle-primary-dark{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    height: 250px;
    width: 250px;
    background-color: #FFE06B;
    /* border: 3px solid var(--primary-color); */
    border-radius: 50%;
} 
.circle-primary-darker{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    height: 350px;
    width: 350px;
    background-color: #FFEB9E;
    /* border: 3px solid var(--primary-color); */
    border-radius: 50%;
} 
.circle-primary-darker-pro{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    height: 450px;
    width: 450px;
    background-color: #FFEB9E;
    /* border: 3px solid var(--primary-color); */
    border-radius: 50%;
}

#footer-section .active{
    color: var(--text-primary);
    text-decoration: underline;
}
.bread-crumb .active{
    color: var(--text-primary);
}
.active{
    color: var(--heading-color);
}
.bread-crumb a:hover{
    color: var(--text-primary);
    text-decoration: underline;
    transition: all .3s linear;
}
#footer-section a:hover{
    color: var(--text-primary);
    text-decoration: underline;
    transition: all .3s linear;
}
@media(max-width: 1065px){
    body{
        font-size: 16px;
    }

    h2{ font-size: 28px; }
    h3{ font-size: 24px; }
    h4{ font-size: 22px; }
    h5{ font-size: 20px; }
    h6{ font-size: 18px; }

    .container-fluid {
        padding-left: 3rem;
        padding-right: 3rem;
    }
}
@media(max-width: 550px){
    body{
        font-size: 14px;
    }

    h2{ font-size: 26px; }
    h3{ font-size: 22px; }
    h4{ font-size: 20px; }
    h5{ font-size: 18px; }
    h6{ font-size: 16px; }

    .container-fluid {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

